SandSurfer Unspecified User Authentication Vulnerability

Bugtraq ID: 9647
Class: Access Validation Error
CVE:
Remote: Yes
Local: No
Published: Feb 08 2004 12:00AM
Updated: Feb 08 2004 12:00AM
Credit: This issue was announced by the vendor.
Vulnerable: SandSurfer SandSurfer 1.6.5
Not Vulnerable: SandSurfer SandSurfer 1.7 .0


 

Privacy Statement
Copyright 2010, SecurityFocus